Subject: RE: Visit About Regulatory - Business Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 20 Aug 2001 08:13:37 -0700 (PDT)

Ok. 

Christi --

Please ask each regional RTO heads (all that are being discussed + Mediation) to develop one page memo.  May want a map with current config and a map with FERC model.  Let's plan on doing for September 11 or September 12.  I'll ask Linda Noske to work with Duran's assistant to coordinate.

Also, let's give info on current Interconnection issues.

Finally, Christi, maybe you could develop 5 key regulatory issues.

Jim

 -----Original Message-----
From: 	Nicolay, Christi L.  
Sent:	Monday, August 20, 2001 9:19 AM
To:	Novosel, Sarah; Steffes, James D.; Lindberg, Susan
Subject:	RE: Visit About Regulatory - Business Issues

I agree with Sarah.  1 page per RTO, other issues, etc.  I am on vacation Thurs 9/27--Mon. 10/1.  Thanks

 -----Original Message-----
From: 	Novosel, Sarah  
Sent:	Monday, August 20, 2001 8:13 AM
To:	Steffes, James D.; Nicolay, Christi L.; Lindberg, Susan
Subject:	RE: Visit About Regulatory - Business Issues

Jim:

Your proposed format sounds good to me.  It would be very helpful for us to also hear from them what they're doing and where they're going.  In setting up the meeting, if you can schedule it after the first week (September 3-7), that would work better for me.  The Northeast mediation does not end until September 7.

Thanks

Sarah

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, August 20, 2001 8:42 AM
To:	Nicolay, Christi L.; Novosel, Sarah; Lindberg, Susan
Subject:	FW: Visit About Regulatory - Business Issues

What do you guys think?  My idea is to have a short (10 page) presentation that gives a brief update and then make sure that we understand current positions and current projects?  1 hour max.  The four of us would deliver.

Jim

 -----Original Message-----
From: 	Duran, W. David  
Sent:	Saturday, August 18, 2001 10:35 AM
To:	Steffes, James D.
Subject:	RE: Visit About Regulatory - Business Issues

Lets set up a meeting and see how it goes. September is fine. Lets talk next week about format.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, August 16, 2001 7:05 PM
To:	Duran, W. David
Subject:	Visit About Regulatory - Business Issues

Dave --

Hope everything finds you well.   

Rick Hill and Chuck Ward called this week on a matter related to Cornhusker.  I had not heard about the potential financial harm from some ERCOT ISO rule changes until this call. 

This made me think.  It probably makes sense to meet with you and/or your team to make sure that Government Affairs is aligned with your business from a Development, Origination, and Generation Investments perspective.  

I'd like to try and meet at least quarterly to go through your business and to update you on recent regulatory developments.  How about sometime in early September?

Jim